<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Create Course</title>

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>
	<style type="text/css">
	*{
		margin: 0;
		padding: 0;
	}

	/*.jumbotron{
		height: 100vh;
	}*/
	</style>

	<!-- navbar -->
	<!-- navbar -->
		<div class="bg-info">
			<ul class="d-flex justify-content-end align-items-center m-0 p-3">
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold">HOME</a>
				</li>
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold">COURSES</a>
				</li>

				<span id="navSession" class="text-white font-weight-bold"></span>
				<span id="board" class="text-white font-weight-bold"></span>
			</ul>
		</div>

	<!-- jumbotron -->
	<div class="jumbotron jumbotron-fluid">
				<div class="container">
					<h1 class="display-4">Create a Course</h1>
					<div id="anyContainer">
						<div class="row">
							<div class="col-12 col-8">

								<form id="createCourse">
									<div class="row">
										<div class="form-group col-9">
										    <input 
										    	type="text" 
										    	class="form-control" 
										    	id="courseName"
										    	placeholder="Add a Course Name" 
										    >
										</div>
										<div class="form-group col-3">
										    <input 
										    	type="number" 
										    	class="form-control" 
										    	id="price"
										    	placeholder="0" 
										    >
										</div>
										<div class="form-group col-12">
										    <input 
										    	type="text" 
										    	class="form-control" 
										    	id="description"
										    	placeholder="Add a Course Description" 
										    >
										</div>
									</div>
									<button type="submit" class="btn btn-outline-info">Submit</button>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>

	<!-- footer -->
	<div class="bg-info p-3 fixed-bottom d-flex align-items-center justify-content-center">
		<p class="m-0 text-white font-weight-bold"> Akkram &#64; Course Booking | Zuitt Coding Bootcamp &#169;</p>
	</div>


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	<script src="./../js/addCourse.js"></script>
	
</body>
</html>